Vulnerabilidad en todas las versiones de Internet Explorer

Antonio Galisteo

Se ha detectado un exploit para todas las versiones de Internet Explorer para el cual ya hay un parche MS13-080 .

Inicialmente se detecto en Japón pero se extendió rápidamente.

Se trata una vulnerabilidad Use-after-free en la dll mshtml.dll de modo que de forma remota se pueden producir ataques ejecutando código javascript.

Publicado el 14-10-2013

Compartelo!

Deja un comentario

Comentanos

*
Ir arriba de la pagina